<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <OutputType>Library</OutputType>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="aliyun-net-sdk-core" Version="1.6.2" />
    <PackageReference Include="aliyun-net-sdk-vod" Version="2.16.31" />
    <PackageReference Include="Aliyun.OSS.SDK.NetCore" Version="2.14.1" />
    <PackageReference Include="Autofac" Version="8.2.0" />
    <PackageReference Include="Confluent.Kafka" Version="2.8.0" />
    <PackageReference Include="CSRedisCore" Version="3.8.804" />
    <PackageReference Include="Dapper" Version="2.1.66" />
    <PackageReference Include="Elasticsearch.Net" Version="7.17.0" />
    <PackageReference Include="Google.Protobuf" Version="3.29.3" />
    <PackageReference Include="Grpc.Core.Api" Version="2.67.0" />
    <PackageReference Include="MailKit" Version="4.10.0" />
    <PackageReference Include="Mapster" Version="7.4.0" />
    <PackageReference Include="MySql.Data" Version="9.2.0" />
    <PackageReference Include="NLog" Version="5.4.0" />
    <PackageReference Include="NPOI" Version="2.7.2" />
    <PackageReference Include="Npoi.Mapper" Version="6.1.0" />
    <PackageReference Include="QRCoder" Version="1.3.9" />
    <PackageReference Include="Senparc.Weixin" Version="6.22.0" />
    <PackageReference Include="Senparc.Weixin.MP" Version="16.23.8" />
	<PackageReference Include="SkiaSharp" Version="3.116.1" />
    <PackageReference Include="SkiaSharp.NativeAssets.Linux" Version="2.88.3" />
    <PackageReference Include="System.Collections" Version="4.3.0" />
	  <PackageReference Include="System.Drawing.Common" Version="6.0.0" />
	  <PackageReference Include="ZXing.Net" Version="0.16.10" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\DbRESTFul-V3\src\Wicture.DbRESTFul\Wicture.DbRESTFul.csproj" />
    <ProjectReference Include="..\..\HuiFuBasePaySDk\csharp-sdk-v1.0.13\BasePaySdk\BasePaySdk.csproj" />
  </ItemGroup>


</Project>
